新手提问:upgrade pip时出错

米虫 Ian 学生  2017-11-02 06:06:14
因为在安装TensorFlow时执行 sudo pip install tensorflow-gpu 之后报错:
Downloading/unpacking tensorflow-gpu
Could not find any downloads that satisfy the requirement tensorflow-gpu
Cleaning up...
No distributions at all found for tensorflow-gpu
Storing debug log for failure in /home/zy/.pip/pip.log
查询网上建议查询pip版本得到: pip 1.5.4 from /usr/lib/python2.7/dist-packages (python 2.7)
于是更新pip,执行sudo pip install --upgrade pip之后得到如下提示:
Downloading/unpacking pip from https://pypi.python.org/packages/b6/ac/7015eb97dc749283ffdec1c3a88ddb8ae03b8fad0f0e611408f196358da3/pip-9.0.1-py2.py3-none-any.whl#md5=297dbd16ef53bcef0447d245815f5144
Downloading pip-9.0.1-py2.py3-none-any.whl (1.3MB): 1.3MB downloaded
Installing collected packages: pip
Found existing installation: pip 1.5.4
Not uninstalling pip at /usr/lib/python2.7/dist-packages, owned by OS
Successfully installed pip
Cleaning up...
请问如何解决
...全文
214 1 点赞 打赏 收藏 举报
写回复
1 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
米虫 Ian 2017-12-20
后来莫名其妙解决了
  • 打赏
  • 举报
回复
相关推荐
发帖
脚本语言
加入

3.7w+

社区成员

JavaScript,VBScript,AngleScript,ActionScript,Shell,Perl,Ruby,Lua,Tcl,Scala,MaxScript 等脚本语言交流。
申请成为版主
帖子事件
创建了帖子
2017-11-02 06:06
社区公告

CSDN 脚本语言社区接受专栏投稿(专栏会在顶部创建专属你的栏目),投稿需满足以下要求:

  • 脚本语言技术相关;
  • 文章持续更新,保持活跃;
  • 内容清晰明了,干货为主;
  • 文章排版有序,有条有理。

本社区开通招聘专栏,发布招聘信息请联系版主,发布者需要保证招聘信息真实有效,CSDN 平台和版主不对招聘内容负责!

联系方式:私聊版主、发送邮件、QQ联系等均可: